### Method

# Panel OmniBar add_prefix

#### Declaration [src]

    void
    panel_omni_bar_add_prefix (
      PanelOmniBar* self,
      int priority,
      GtkWidget* widget
    )

#### Description [src]

Add a widget at the start of the container, ordered by priority. The highest the priority, the closest to the start.

#### Parameters

`priority`

  Type: `int`

  The priority.

`widget`

  Type: `GtkWidget`

  The widget to add at the start.

  The data is owned by the caller of the method.